<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>Microsoft Jet SQL 参考</label>
		<book>
			<label>简介</label>
			<topic>
				<label>SQL 合计函数</label>
				<url>mk:@MSITStore:jetsql40.chm::/daidxaggregatefunctions.htm</url>
			</topic>
			<topic>
				<label>SQL 表达式</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlexpressions.htm</url>
			</topic>
			<topic>
				<label>SQL 保留字</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqljetsqlreservedwords.htm</url>
			</topic>
			<topic>
				<label>SQL 数据类型</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqljetdatatypes.htm</url>
			</topic>
			<topic>
				<label>ODBC 标量函数</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlodbcscalar.htm</url>
			</topic>
			<topic>
				<label>Microsoft Jet SQL 和 ANSI SQL 的比较</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqljetvansi.htm</url>
			</topic>
			<topic>
				<label>等效的 ANSI SQL 数据类型</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlequivalentdatatypes.htm</url>
			</topic>
			<topic>
				<label>在字符串比较中使用通配符</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlusingwildcard.htm</url>
			</topic>
		</book>
		<book>
			<label>数据定义语言</label>
			<topic>
				<label>CREATE TABLE 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlcreatetable.htm</url>
			</topic>
			<topic>
				<label>CREATE INDEX 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlcreateindex.htm</url>
			</topic>
			<topic>
				<label>CREATE PROCEDURE 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlcreateprocedure.htm</url>
			</topic>
			<topic>
				<label>CREATE USER 或 GROUP 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlcreateug.htm</url>
			</topic>
			<topic>
				<label>CREATE VIEW 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlcreateview.htm</url>
			</topic>
			<topic>
				<label>ADD USER 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqladduser.htm</url>
			</topic>
			<topic>
				<label>DROP USER 或 GROUP 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqldropug.htm</url>
			</topic>
			<topic>
				<label>ALTER TABLE 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlalter.htm</url>
			</topic>
			<topic>
				<label>ALTER USER 或 DATABASE 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlalterud.htm</url>
			</topic>
			<topic>
				<label>CONSTRAINT 子句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlconstraint.htm</url>
			</topic>
			<topic>
				<label>DROP 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqldrop.htm</url>
			</topic>
			<topic>
				<label>GRANT 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlgrant.htm</url>
			</topic>
			<topic>
				<label>REVOKE 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlrevoke.htm</url>
			</topic>
		</book>
		<book>
			<label>数据处理语言</label>
			<topic>
				<label>SELECT 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlselect.htm</url>
			</topic>
			<topic>
				<label>SELECT...INTO 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlselectinto.htm</url>
			</topic>
			<topic>
				<label>INSERT INTO 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlinsertinto.htm</url>
			</topic>
			<topic>
				<label>UPDATE 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlupdate.htm</url>
			</topic>
			<topic>
				<label>DELETE 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqldelete.htm</url>
			</topic>
			<topic>
				<label>EXECUTE 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlexecute.htm</url>
			</topic>
			<topic>
				<label>TRANSACTION 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqltransaction.htm</url>
			</topic>
			<topic>
				<label>TRANSFORM 语句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqltransform.htm</url>
			</topic>
			<topic>
				<label>INNER JOIN 运算</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlinnerjoin.htm</url>
			</topic>
			<topic>
				<label>LEFT JOIN, RIGHT JOIN 运算s</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlleftrightjoin.htm</url>
			</topic>
			<topic>
				<label>UNION 运算</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlunion.htm</url>
			</topic>
			<topic>
				<label>PARAMETERS 声明</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlparameters.htm</url>
			</topic>
			<topic>
				<label>WITH OWNERACCESS OPTION 声明</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlwithowneraccessoption.htm</url>
			</topic>
			<topic>
				<label>PROCEDURE 子句</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlprocedure.htm</url>
			</topic>
			<topic>
				<label>SQL 子查询</label>
				<url>mk:@MSITStore:jetsql40.chm::/dasqlsubqueries.htm</url>
			</topic>
		</book>
		<book>
			<label>外部数据源的 Windows 注册表设置</label>
			<topic>
				<label>自定义 Microsoft Jet的 Windows 注册环境</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowcustomizingdataaccess.htm</url>
			</topic>
			<topic>
				<label>初始化 dBASE 数据库的驱动程序</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingdbase.htm</url>
			</topic>
			<topic>
				<label>初始化 Lotus 驱动程序</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchanginglotus.htm</url>
			</topic>
			<topic>
				<label>初始化 Microsoft Excel 驱动程序</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingexcel.htm</url>
			</topic>
			<topic>
				<label>初始化 Microsoft Exchange Data Source 驱动程序</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowinitializingmicrosoftexchangedatasourcedriver.htm</url>
			</topic>
			<topic>
				<label>初始化 Microsoft Jet 4,0 数据库引擎的驱动程序</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingjetengine40.htm</url>
			</topic>
			<topic>
				<label>初始化 Microsoft Jet 3.5 数据库引擎的驱动程序</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingjetengine30.htm</url>
			</topic>
			<topic>
				<label>初始化 Microsoft Jet 2,5 数据库引擎的驱动程序</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingjetisam.htm</url>
			</topic>
			<topic>
				<label>初始化 Paradox 数据库的驱动程序</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingparadox.htm</url>
			</topic>
			<topic>
				<label>初始化 Text 和 HTML 数据源的驱动程序</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingtext.htm</url>
			</topic>
			<topic>
				<label>为 ODBC 访问配置 Microsoft Jet 数据库引擎</label>
				<url>mk:@MSITStore:jetsql40.chm::/dahowchangingmicrosoftodbc.htm</url>
			</topic>
		</book>
		<book>
			<label>新增特性</label>
			<topic>
				<label>新增特性概述</label>
				<url>mk:@MSITStore:jetsql40.chm::/daSQLwnOverview.htm</url>
			</topic>
			<topic>
				<label>数据定义语言的新增特性</label>
				<url>mk:@MSITStore:jetsql40.chm::/daSQLwnDataDefinitionLanguage.htm</url>
			</topic>
			<topic>
				<label>数据处理语言的新增特性</label>
				<url>mk:@MSITStore:jetsql40.chm::/daSQLwnDataManipulationLanguage.htm</url>
			</topic>
			<topic>
				<label>Windows 注册表设置的新增特性</label>
				<url>mk:@MSITStore:jetsql40.chm::/daSQLwnWindowsRegistry.htm</url>
			</topic>
		</book>
	</book>
</toc>
